:host {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
}

.material-icons {
  display: flex;
  flex-direction: column;
  font-size: 260px;
  color: #3f51b5;
  margin-bottom: 80px;
  margin-top: 50px;
}

app-header {
  font-size: 35px;
  color: white;
  box-shadow: 10px 5px 5px grey;
}
.bouton {
  display: flex;
  width: 200px;
  height: 40px;
  background-color: #3f51b5;
  color: white;
  margin-bottom: 100px;
  margin-left: 10px;
  padding-left: 68px;
  padding-top: 3px;
}

